<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp2.2</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\orderlance.Dto\orderlance.Dto.csproj" />
    </ItemGroup>

</Project>
